Manuale PHP
Indietro |  | Avanti

# SoapClient->__setCookie()

(no version information, might be only in CVS)

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Descrizione

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Nota: Calling this method will affect all following calls to SoapClient methods.

## Elenco dei parametri

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Valori restituiti

No value is returned.

Indietro | Partenza | Avanti
SoapClient->__getTypes() | Risali | SoapClient->__soapCall()